List priorities
Ticket priorities with ID and name.
GET https://cotlet.dev/api/v1/happyfox/priorities
read
Lists the priorities your HappyFox uses with their IDs and names, as your admin named them. Use priority_id with update_ticket.
Parameters
No parameters.
Request
curl https://cotlet.dev/api/v1/happyfox/priorities \
-H "Authorization: Bearer $COTLET_API_KEY" result = client.call("happyfox", "list_priorities") const result = await cotlet.call('happyfox', 'list_priorities'); cotlet call happyfox list_priorities Example response
{
"priorities": [
{
"priority_id": 2,
"name": "Low"
},
{
"priority_id": 3,
"name": "Medium"
},
{
"priority_id": 4,
"name": "High"
}
]
}